Firefox 14 wyrzuca komunikaty:


(Kunsztro) #1

?di=OSR6

Przeinstalować, coś z javą?


(MariuszListecki) #2

Jave usunąć wyczyści rejestr usunąć ewentualne poprzewdnie wersje i na nowo jawe zalcam też update liska do 15


(Kunsztro) #3

Wtyczka JAva Quick Starter była wyłączona czy to mogło być powodem. Po włączeniu nie testowałem.

Na razie nic nie wywala po aktualizacji do ff15 i włączeniu wtyczki. :slight_smile:


(MariuszListecki) #4

Może i tak ale jak zainstalujesz jave na nowo to ci nie zaszkodzi


(manieKMP) #5

Co ma Java do JavaScript? Java ma daleko do JavaScript :wink:

Komunikat/wyjątek związany jest/był z “błędem” w jakimś rozszerzeniu/dodatku (problem w pliku “smouse.js” w wierszu 172), który jest/był zainstalowany w przeglądarce. Nie masz lub nie miałeś przypadkiem czegoś do “usprawniania” przewijania stron -kółkiem myszy-?